{Mikrounit pro editor Blocek. Jeho smysl je, ze se vola jako uplne prvni
 unitka a ma tak sanci neco provest jeste pred tim, nez se zacnout
 inicializovat dalsi jednotky.
 Vyuzivam jen proto, aby okamzite na zacatku programu napsal zpravu ve smyslu
 "Loading...".
 Kod je nepatrne slozitejsi, nez je asi nutne, ale mam trosk obavy z linkeru,
 aby v ramci optimalizace uplne neeliminoval kod teto jednotky. Proto definuju
 proceduru <Blocek_Start_Message>}

unit BloStart;
{$INCLUDE defines.inc}
{$ASMMODE INTEL}
{$IFDEF VER2}{$CALLING OLDFPCCALL}{$ENDIF}
{$IFDEF VER3}{$CALLING OLDFPCCALL}{$ENDIF}

interface

Procedure Blocek_Start_Message(s:string);

implementation

Procedure Blocek_Start_Message(s:string);
begin
writeln(s);
end;

begin
Blocek_Start_Message(#13#10+'Start 1/3');
end.